#ifndef _FRAME_H_   //２重インクルード
#define _FRAME_H_   //防止のマクロ定義

/*列挙型定義*/
typedef enum
{
	FRAME_LEFT ,   //左
	FRAME_RIGHT ,   //右
	FRAME_TOP ,   //上
	FRAME_BOTTOM ,   //下

	FRAME_VANISH   //消去
}FRAME;

/*プロトタイプ宣言*/
void InitFrame( void );
void UninitFrame( void );
void UpdateFrame( void );
void DrawFrame( void );
void SetFrame( FRAME Frame );
//FRAME GetFrame( void );
int GetFrame( void );

#endif

